Update NSS used in FF 3.0.x to 3.12.1

RESOLVED DUPLICATE of bug 450646

Status

()

Core
Security: PSM
RESOLVED DUPLICATE of bug 450646
9 years ago
9 years ago

People

(Reporter: kaie, Assigned: kaie)

Tracking

1.9.0 Branch
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Assignee)

Description

9 years ago
In order to fix bug 449892 Firefox must update to a newer snapshot of NSS.
As of today both Mozilla trunk and Mozilla 1.9.0 use NSS 3.12.

We plan to release a version NSS 3.12.1 in time for Firefox 3.0.2

On Tuesday morning we would like to cut a NSS 3.12.1 release candidate and deliver that into Mozilla trunk (hg) for testing.

After the 3.12.1 release candidate we plan to only update the root certificates contained.

If all goes well, we'd like to deliver the final 3.12.1 into Mozilla 1.9.0 (cvs) for Firefox 3.0.2, in time before the FF 3.0.2 code freeze, which seems to be planned for August 15.
(Assignee)

Updated

9 years ago
Flags: wanted1.9.0.x?
Kai, how is this different than bug 450646?
(Assignee)

Comment 2

9 years ago
err, sorry, I filed this one, forgot about it, then filed the other one. marking as a dupe.
Status: NEW → RESOLVED
Last Resolved: 9 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 450646
Flags: wanted1.9.0.x?
You need to log in before you can comment on or make changes to this bug.